---

# Язык практики (обязательно)
# Доступные значения: javascript, php, python, html, java, ruby, golang, prolog, sql, shell, other
language: javascript

# Короткое сквозное имя упражнения для смежных стеков
sid: fizzbuzz

# Название упражнения на
# (указывать только для испытаний после курса)
exercise:
  name: Найди Fizz и Buzz
